Subject: [Manycouches] IETF in-person meeting component influence of the world situation

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 17 Jan 2022 19:37:41 +0100

I personally think the following: what each person does influences any
other person across the world.

There is a notion of responsibility (ethics, or whatever you want to
call it) which primes over the technical work.

For my part, at this time, I think that attending an IETF online meeting
that has an in-person part without guarantees of non-spread represents a
risk in further growing the covid.  The risk is probably much lower than
other risks, but it is there.

For this reason, I might not attend the next online IETF meeting.

Alex